linux-mips
[Top] [All Lists]

Re: Booting off of sdb1...

To: adevries@engsoc.carleton.ca
Subject: Re: Booting off of sdb1...
From: Miguel de Icaza <miguel@nuclecu.unam.mx>
Date: Tue, 2 Sep 1997 18:58:22 -0500
Cc: marks@sun470.sun470.rd.qms.com, linux@cthulhu.engr.sgi.com
In-reply-to: <Pine.LNX.3.95.970902180957.5212B-100000@lager.engsoc.carleton.ca> (message from Alex deVries on Tue, 2 Sep 1997 19:45:59 -0400 (EDT))
Sender: owner-linux@cthulhu.engr.sgi.com
> <snip>
> 
> Well, I would try that patch, but I am unable to compile kernels because I
> _always_ get this:

Probably you missed my post and Ralf's post on this issue. 

> I'm using the gcc that's up on ftp.linux.sgi.com, and I'm using binutils
> 2.8.1, which is the latest I believe.

You need to get the binutils tar file as it was made available on
ftp.linux.sgi.com, not the cross-compiler kit, nor the 2.8.1 release
from the FSF.  

> _PLEASE_ can someone who is able to succesfully cross compile kernels post
> here what versions they are using, and where I can get them from. Not
> sorting this out brings my development efforts to a complete stop. 

berenice-origin32$ mips-linux-as --version
GNU assembler version 2.7 (mips-linux), using BFD version 2.7

berenice-origin32$ mycc --version
2.7.2

But then, those versions are not really the stock GNU versions, they
are the ones available in ftp.linux.sgi.com

Cheers,
Miguel.

<Prev in Thread] Current Thread [Next in Thread>